body {
    margin: 0;
    padding: 0;
    font-family: "IBM Plex Sans", sans-serif;
    background-color: #f9f7eb;
    color: #000;
}

.contact-section {
    width: 80%;
    max-width: 800px;
    margin: 50px auto;
    background: rgba(255, 255, 255, 0.1);
    padding: 30px;
    border-radius: 10px;
    text-align: center;
}

.contact-section h1 {
    font-size: 36px;    font-family: "Noto Serif", serif;
    margin-bottom: 20px;
    color: #5e3a28;
}

.contact-section h2 {
    font-size: 19px;    font-family: "Noto Serif", serif;
    margin-bottom: 20px;
    color: #000;
}

.form-group {
    margin-bottom: 20px;
    text-align: left;
}

.form-group label {
    font-size: 16px;
    color: #000;
    display: block;
    margin-bottom: 10px;
}

.form-group span {
    color: #f5b041;
}

.name-inputs {
    display: flex;
    gap: 20px;
}

.name-inputs input {
    flex: 1;
}

input, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 16px;
}

textarea {
    height: 150px;
}

button {
    background-color: #f5b041;
    color: white;
    padding: 15px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background-color: #f39c12;
}

input::placeholder, textarea::placeholder {
    color: #bbb;
}

/* Home About Services Contact */.nav-menu {    display: flex;    justify-content: center;/* 水平居中 */    list-style: none; /* 移除默认的圆点 */    padding: 0;    margin: 0;     gap: 20px; /* 设定每个导航项之间的间距 */}
/* 链接样式 */.nav-menu li a {text-decoration: none;    font-size: 1rem;    color: #4a4a4a;}
/* 鼠标悬停时变色 */.nav-menu li a:hover {color: #007BFF;}

